<template>
    <svg width="30" height="30" viewBox="0 0 57 57" fill="none" xmlns="http://www.w3.org/2000/svg">
        <rect x="0.540039" y="0.528809" width="55" height="55" rx="9.5" stroke="#660F1F"/>
        <path d="M23.3109 17.7249C20.6038 17.7249 18.4014 19.9287 18.4014 22.6374C18.4014 23.0137 18.7062 23.3187 19.0822 23.3187C19.4583 23.3187 19.7631 23.0137 19.7631 22.6374C19.7631 20.68 21.3546 19.0875 23.3109 19.0875C23.687 19.0875 23.9918 18.7825 23.9918 18.4062C23.9918 18.0299 23.687 17.7249 23.3109 17.7249Z" fill="#660F1F"/>
        <path d="M35.3027 30.3559C36.5335 28.4251 37.2467 26.1344 37.2467 23.6795C37.2467 16.8136 31.6652 11.2288 24.8034 11.2288C22.3499 11.2288 20.0605 11.9425 18.1309 13.174C16.5935 14.1547 15.2851 15.4638 14.305 17.0021C13.0742 18.9329 12.36 21.2245 12.36 23.6795C12.36 30.5445 17.9424 36.1301 24.8034 36.1301C27.2569 36.1301 29.5472 35.4156 31.4768 34.184C33.0142 33.2033 34.3225 31.8942 35.3027 30.3559ZM28.8384 31.5442C27.6284 32.1685 26.256 32.5213 24.8034 32.5213C19.9316 32.5213 15.9668 28.5542 15.9668 23.6795C15.9668 22.226 16.3194 20.8528 16.9433 19.6421C17.7882 18.0018 19.1309 16.6593 20.7701 15.8148C21.9802 15.1905 23.3516 14.8377 24.8033 14.8377C29.6761 14.8377 33.6399 18.8039 33.6399 23.6795C33.6399 25.1321 33.2873 26.5044 32.6633 27.7151C31.8194 29.3554 30.4777 30.6988 28.8384 31.5442Z" fill="#660F1F"/>
        <path d="M44.0481 39.0876L36.8644 31.9177C35.8418 33.4118 34.5317 34.7217 33.0385 35.7458L40.2222 42.9158C40.7506 43.4445 41.4432 43.7088 42.1348 43.7088C42.8272 43.7088 43.5198 43.4445 44.0482 42.9158C45.104 41.8583 45.104 40.145 44.0481 39.0876Z" fill="#660F1F"/>
    </svg>
</template>